<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Change color Title and Change Background Color</title>
</head>
<body>
    <p id="title"></p>
    <script src="js/script.js"></script>
</body>
</html>